#
FC=g95
FC_ASIS=$(FC)
#
FFLAGS= -g -O0 
#
LDFLAGS=
COMP_LIBS=
#
.F.o:
	$(FC) -c $(FFLAGS)   $<
.f.o:
	$(FC) -c $(FFLAGS)   $<
.F90.o:
	$(FC) -c $(FFLAGS)   $<
.f90.o:
	$(FC) -c $(FFLAGS)   $<
#








